
/* Class = "NSWindow"; title = "Registra iCalamus v2"; ObjectID = "5"; */
"5.title" = "Registra iCalamus v2";

/* Class = "NSButton"; ibShadowedToolTip = "Questo pulsante apre il modulo d'acquisto sul website di iCalamus, se il vostro computer è collegato a internet."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Questo pulsante apre il modulo d'acquisto sul website di iCalamus, se il vostro computer è collegato a internet.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "75"; */
"75.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "76"; */
"76.title" = "Annulla";

/* Class = "NSButtonCell"; title = "V"; ObjectID = "78"; */
"78.title" = "V";

/* Class = "NSButtonCell"; title = "X"; ObjectID = "79"; */
"79.title" = "X";

/* Class = "NSButtonCell"; title = "Acquista iCalamus Online"; ObjectID = "80"; */
"80.title" = "Acquista iCalamus Online";

/* Class = "NSTextFieldCell"; title = "NOME:"; ObjectID = "81"; */
"81.title" = "NOME:";

/* Class = "NSTextFieldCell"; title = "Via:"; ObjectID = "82"; */
"82.title" = "Via:";

/* Class = "NSTextFieldCell"; title = "Città:"; ObjectID = "83"; */
"83.title" = "Città:";

/* Class = "NSTextFieldCell"; title = "Utente Numero:"; ObjectID = "84"; */
"84.title" = "Utente Numero:";

/* Class = "NSTextFieldCell"; title = "CODICE:"; ObjectID = "85"; */
"85.title" = "CODICE:";

/* Class = "NSTextFieldCell"; placeholderString = "NOME o AZIENDA (vedi dati registrazione)"; ObjectID = "86"; */
"86.placeholderString" = "NOME o AZIENDA (vedi dati registrazione)";

/* Class = "NSTextFieldCell"; placeholderString = "123456"; ObjectID = "89"; */
"89.placeholderString" = "123456";

/* Class = "NSTextFieldCell"; placeholderString = "IC20-…"; ObjectID = "90"; */
"90.placeholderString" = "IC20-…";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "91"; */
"91.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "92"; */
"92.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "94"; */
"94.title" = "*";

/* Class = "NSTextFieldCell"; title = "Questo campo deve essere compilato con dati sensibili."; ObjectID = "95"; */
"95.title" = "Questo campo deve essere compilato con dati sensibili.";

/* Class = "NSTextFieldCell"; title = "I campi in blu devono essere compilati esattamente come ricevuti unitamente ai dati del match code."; ObjectID = "96"; */
"96.title" = "I campi in blu devono essere compilati esattamente come ricevuti unitamente ai dati del match code.";

/* Class = "NSButton"; ibShadowedToolTip = "Questo bottone aiuto apre una pagina del manuale che descrive il dialogo."; ObjectID = "97"; */
"97.ibShadowedToolTip" = "Questo bottone aiuto apre una pagina del manuale che descrive il dialogo.";
